# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-12 14:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0004_auto_20180212_1457'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pricing',
            name='BaseAZPlan',
            field=models.CharField(max_length=10),
        ),
        migrations.AlterField(
            model_name='pricing',
            name='BaseMSRP',
            field=models.CharField(max_length=10),
        ),
        migrations.AlterField(
            model_name='pricing',
            name='BaseXPlan',
            field=models.CharField(max_length=10),
        ),
    ]
